body {
    background: #7BA5DC;
    color: white;
    margin: 0px;
}

.maincenter{
    text-align: center;
}

.toppad{
    padding-top: 10px;
}

a:link, a:visited { 
    color: white;
    text-decoration: none;
    cursor: auto;
}

a:link:active, a:visited:active { 
    color: white;
} 

.boxrow{
    display: inline-block;
    width: 10vw;
    height: 13vw;
    white-space: nowrap;
    margin: .5vw;
    font-family: "Calibri", sans-serif;
    font-size: 10vw;
}

.subrow{
    display: inline-block;
    width: 21vw;
    //height: 5vw;
    //max-height: 180px;
    //max-width: 120px;
    white-space: nowrap;
    margin: .5vw;
    font-family: "Calibri", sans-serif;
    font-size: 4vw;
}

.mainletters{
    //font-family: "Times New Roman", Times, serif;
    font-weight: bold;
}

.color2{
    background: #0E142E;
}

.color0-0{
    background: #111B3C;
}

.color0-1{
    background: #102043;
}

.color0-2{
    background: #11224B;
}

.color0-3{
    background: #132859;
}

.color0-4{
    background: #142C63;
}

.color0-5{
    background: #152F6E;
}

.color0-6{
    background: #173379;
}

.color0-7{
    background: #193B8B;
}



.color1-0{
    background: #0B0F1A;
}

.color1-1{
    background: #0D1629;
}

.color1-2{
    background: #0E1930;
}

.color1-3{
    background: #0F1C38;
}

.color1-4{
    background: #102146;
}

.color1-5{
    background: #122550;
}

.color1-6{
    background: #142A5E;
}

.color1-7{
    background: #15306E;
}